select objekt,
       format(gesamt_flaeche, 2, 'de_DE') as gesamt_flaeche,
       wohnung,
       format(flaeche, 2, 'de_DE') as flaeche,
       anrede,
       vorname,
       nachname,
       strasse,
       plz,
       ort,
       nutzungszeit,
       format(anteil_pro_flaeche, 2, 'de_DE') as anteil_pro_flaeche,
       format(anteil_pro_flaeche_nutzungszeit, 2, 'de_DE') as anteil_pro_flaeche_nutzungszeit,
       format(summe_zahlungen, 2, 'de_DE') as summe_zahlungen,
       format(summe_zahlungen_anteil_miete, 2, 'de_DE') as summe_zahlungen_anteil_miete,
       format(vorauszahlung, 2, 'de_DE') as vorauszahlung,
       nachzahlung,
       format(abs(nachzahlung), 2, 'de_DE') as nachzahlung_unsigned,
       jahr,
       format(gesamt_betriebskosten, 2, 'de_DE') as gesamt_betriebskosten
    from jahresabrechnung_flat_v
    where jahr = '2020'
    