select m.anrede as anrede,
       m.vorname as vorname,
       m.nachname as nachname,
       m.adresszusatz as adresszusatz,
       m.strasse as strasse,
       m.plz as plz,
       m.ort as ort,
       w.wohnungsnummer as wohnung
  from mieter m,
       objekt o,
       wohnung w
  where m.einzug < curdate() and 
        (m.auszug is null or m.auszug > curdate()) and
        m.wohnung = w.id and
        w.objekt = o.id and
        o.shortname = 'Heisinger Str. 346'
