#    \hline 1   & Wohnung 1 & 1        & 1      & 1       & 1     \\
#    \hline 2   & 1        & 1        & 1      & 1       & 1     \\
#    \hline 3   & 1        & 1        & 1      & 1       & 1     \\
#    \hline 4   & 1        & 1        & 1      & 1       & 2     \\
#    \hline 5   & 2        & 2        & 2      & 2       & 2     \\
#    \hline 6   & 2        & 2        & 2      & 2       & 2     \\
#    \hline 7   & 2        & 2        & 2      & 2       & 2     \\
#    \hline 8   & 2        & 2        & 2      & 3       & 3     \\
#    \hline 9   & 3        & 3        & 3      & 3       & 3     \\
#    \hline 10  & 3        & 3        & 3      & 3       & 3     \\
#    \hline 11  & 3        & 3        & 3      & 4       & 3     \\
#    \hline 12  & 3        & 3        & 3      & 4       & 4     \\
#    \hline 13  & 4        & 4        & 4      & 4       & 4     \\
#    \hline 14  & 4        & 4        & 4      & 5       & 4     \\
#    \hline 15  & 4        & 4        & 4      & 5       & 4     \\
#    \hline 16  & 4        & 4        & 4      & 5       & 5     \\
#    \hline 17  & 5        & 5        & 5      & 5       & 5    \\
#    \hline 18  & 5        & 5        & 5      & 6       & 5     \\
#    \hline 19  & 5        & 5        & 5      & 6       & 5     \\
#    \hline 20  & 5        & 5        & 6      & 6       & 6     \\
#    \hline 21  & 6        & 6        & 6      & 6       & 6     \\
#    \hline 22  & 6        & 6        & 6      & 7       & 6     \\
#    \hline 23  & 6        & 6        & 6      & 7       & 6     \\
#    \hline 24  & 6        & 7        & 7      & 7       & 7     \\
#    \hline 25  & 7        & 7        & 7      & 7       & 7     \\
#    \hline 26  & 7        & 7        & 7      & 8       & 7     \\
#    \hline 27  & 7        & 7        & 7      & 8       & 7     \\
#    \hline 28  & 8        & 8        & 8      & 8       & 8     \\
#    \hline 29  & 8        & 8        & 8      & 8       & 8     \\
#    \hline 30  & 8        & 8        & 8      &         & 8     \\
#    \hline 31  &          & 8        & 8      &         & 8     \\

wd = [ 
    [ 1, 1, 1, 1, 1 ], # 1
    [ 1, 1, 1, 1, 1 ], # 2
    [ 1, 1, 1, 1, 1 ], # 3
    [ 1, 1, 1, 1, 2 ], # 4
    [ 2, 2, 2, 2, 2 ], # 5
    [ 2, 2, 2, 2, 2 ], # 6
    [ 2, 2, 2, 2, 2 ], # 7
    [ 2, 2, 2, 3, 3 ], # 8
    [ 3, 3, 3, 3, 3 ], # 9
    [ 3, 3, 3, 3, 3 ], # 10
    [ 3, 3, 3, 4, 3 ], # 11
    [ 3, 3, 3, 4, 4 ], # 12
    [ 4, 4, 4, 4, 4 ], # 13
    [ 4, 4, 4, 5, 4 ], # 14
    [ 4, 4, 4, 5, 4 ], # 15
    [ 4, 4, 4, 5, 5 ], # 16
    [ 5, 5, 5, 5, 5 ], # 17
    [ 5, 5, 5, 6, 5 ], # 18
    [ 5, 5, 5, 6, 5 ], # 19
    [ 5, 5, 6, 6, 6 ], # 20
    [ 6, 6, 6, 6, 6 ], # 21
    [ 6, 6, 6, 7, 6 ], # 22
    [ 6, 6, 6, 7, 6 ], # 23
    [ 6, 7, 7, 7, 7 ], # 24
    [ 7, 7, 7, 7, 7 ], # 25
    [ 7, 7, 7, 8, 7 ], # 26
    [ 7, 7, 7, 8, 7 ], # 27
    [ 8, 8, 8, 8, 8 ], # 28
    [ 8, 8, 8, 8, 8 ], # 29
    [ 8, 8, 8, 0, 8 ], # 30
    [ 0, 8, 8, 0, 8 ]  # 31
]


print('\\begin{tabular}{|p{2cm}|p{2.5cm}|p{2.5cm}|p{2.5cm}|p{2.5cm}|p{2.5cm}|}')
print('\\hline \\textbf{Tag} & \\textbf{November} & \\textbf{Dezember} & \\textbf{Januar} & \\textbf{Februar} & \\textbf{M"arz} \\\\')

for i, v in enumerate(wd):
    #    \hline 1   & Wohnung 1 & 1        & 1      & 1       & 1     \\
    print("\hline")
    print(i+1)
    for x in v:
        print("&")
        if x == 0:
            print(" ")
        else:
            print("#if $wohnung == {}".format(x))
            print("\\textcolor{red}{\\textbf{" + str(x) + "}}")
            print("#else")
            print("{}".format(x))
            print("#end if")
    print("\\\\")

print('\\hline')
print('\\end{tabular}')
